/* *****************************
 *
 * CSS for SP
 * max-width: 768px
 *
 **************************** */
/*------------------
  basic
------------------*/
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;600&display=swap");
@import url("https://fonts.cdnfonts.com/css/gotham-6");
/* *****************************
 *
 * CSS for Reset
 *
 **************************** */
*, *::before, *::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

* {
  margin: 0;
  padding: 0;
}

html {
  scroll-behavior: smooth;
}

body {
  min-height: 100vh;
  text-rendering: optimizeSpeed;
  text-align: justify;
  text-justify: inter-ideograph;
  word-wrap: break-word;
  overflow-wrap: break-word;
  font-family: sans-serif;
}

ol, ul, li {
  list-style: none;
}

table {
  border-collapse: collapse;
}

img,
picture {
  vertical-align: middle;
  max-width: 100%;
}

a {
  outline: none;
}

svg {
  fill: currentColor;
}

input,
button,
select,
textarea {
  font: inherit;
}

textarea {
  resize: vertical;
}

input[type=submit],
input[type=reset],
input[type=button],
input[type=range],
label,
button,
select {
  cursor: pointer;
}

input[type=radio],
input[type=checkbox],
input[type=range] {
  vertical-align: -0.1em;
}

@media (prefers-reduced-motion: reduce) {
  html:focus-within {
    scroll-behavior: auto;
  }
  *, *::before, *::after {
    -webkit-animation-duration: 0.01ms !important;
            animation-duration: 0.01ms !important;
    -webkit-animation-iteration-count: 1 !important;
            animation-iteration-count: 1 !important;
    -webkit-transition-duration: 0.01ms !important;
            transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}
.sp {
  display: unset;
}

.pc {
  display: none;
}

body {
  font-family: "gotham", "Noto Sans JP", sans-serif;
  font-size: 0.8125rem;
  font-weight: 400;
  line-height: 1.8;
  color: #333;
}

#lp_en {
  text-align: start;
}

a {
  color: #333;
  text-decoration: none;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  display: inline-block;
}
a:hover {
  color: #999;
}

a[href^="tel:"] {
  pointer-events: auto;
}

p {
  -webkit-margin-after: 1.5rem;
          margin-block-end: 1.5rem;
}

input[type=text],
input[type=tel],
input[type=mail],
select,
textarea {
  font-family: sans-serif;
  width: 100%;
  border: #999 solid 1px;
  padding: 10px;
  font-size: 1rem;
  border-radius: 2px;
  line-height: 1.4;
  font-size: 1rem;
  vertical-align: bottom;
  -webkit-margin-after: 5px;
          margin-block-end: 5px;
}
input[type=text]::-webkit-input-placeholder, input[type=tel]::-webkit-input-placeholder, input[type=mail]::-webkit-input-placeholder, select::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
  color: #cccccc;
  font-size: 0.875rem;
}
input[type=text]::-moz-placeholder, input[type=tel]::-moz-placeholder, input[type=mail]::-moz-placeholder, select::-moz-placeholder, textarea::-moz-placeholder {
  color: #cccccc;
  font-size: 0.875rem;
}
input[type=text]:-ms-input-placeholder, input[type=tel]:-ms-input-placeholder, input[type=mail]:-ms-input-placeholder, select:-ms-input-placeholder, textarea:-ms-input-placeholder {
  color: #cccccc;
  font-size: 0.875rem;
}
input[type=text]::-ms-input-placeholder, input[type=tel]::-ms-input-placeholder, input[type=mail]::-ms-input-placeholder, select::-ms-input-placeholder, textarea::-ms-input-placeholder {
  color: #cccccc;
  font-size: 0.875rem;
}
input[type=text]::placeholder,
input[type=tel]::placeholder,
input[type=mail]::placeholder,
select::placeholder,
textarea::placeholder {
  color: #cccccc;
  font-size: 0.875rem;
}

.center {
  text-align: center;
  margin-inline: auto;
}

.link::before {
  content: "";
  display: inline-block;
  background: url(../img/btn-arrow.svg) no-repeat;
  background-size: cover;
  inline-size: 12px;
  block-size: 10px;
  -webkit-margin-end: 5px;
          margin-inline-end: 5px;
}
.link:hover {
  text-decoration: underline;
}

.link-btn {
  color: #333;
  font-family: sans-serif;
  display: block;
  background: #f8b62d;
  border: none;
  border-radius: 100px;
  -webkit-margin-before: 60px;
          margin-block-start: 60px;
  margin-inline: auto;
  padding: 15px 20px;
  max-width: 300px;
  width: 100%;
  line-height: 1.2;
  font-size: sizse(13);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.link-btn:hover {
  color: #333;
  -webkit-filter: brightness(1.1);
          filter: brightness(1.1);
}

.fade-t {
  opacity: 0;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

.fadeUp {
  -webkit-animation-name: fadeUpAnime;
          animation-name: fadeUpAnime;
  -webkit-animation-duration: 0.5s;
          animation-duration: 0.5s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  opacity: 0;
}

@-webkit-keyframes fadeUpAnime {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 80px, 0);
            transform: translate3d(0, 80px, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeUpAnime {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 80px, 0);
            transform: translate3d(0, 80px, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
/*------------------
  #lp
------------------*/
#lp .main {
  min-block-size: calc(100dvh - 80px);
}

/*------------------
  header
------------------*/
.header {
  block-size: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.header .header-logo {
  padding: 1vw 2vw;
}
.header .header-logo img {
  max-height: 30px;
}

/*------------------
  main
------------------*/
.main {
  min-block-size: calc(100dvh - 130px);
}
.main .section-heading {
  font-size: 1rem;
  font-weight: 400;
  letter-spacing: 0.05em;
  -webkit-padding-after: 30px;
          padding-block-end: 60px;
  text-align: center;
}
.main .section-heading strong {
  font-weight: 500;
}
.main .sub-heading {
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.4;
  text-align: center;
  padding-block: 30px 20px;
}
.main .sub-heading strong {
  font-size: 0.625rem;
  display: block;
  -webkit-padding-after: 15px;
          padding-block-end: 15px;
}

#contact .main, #confirm .main, #thanks .main {
  min-block-size: calc(100dvh - 110px);
}

/*------------------
 footer
------------------*/
.footer {
  padding-block: 20px 130px;
}
.footer .copyright {
  -webkit-padding-before: 5px;
          padding-block-start: 5px;
  -webkit-margin-after: 0;
          margin-block-end: 0;
  text-align: center;
  font-size: 0.6875rem;
}

#contact .footer, #confirm .footer, #thanks .footer {
  padding-block: 20px;
}

/*------------------
  cta
------------------*/
.cta {
  padding-block: 0 40px;
  padding-inline: 12vw;
}
.cta p {
  text-align: center;
  -webkit-margin-after: 10px;
          margin-block-end: 10px;
  font-weight: 500;
}
.cta .cta-btn {
  background: #f8b62d;
  text-align: center;
  display: block;
  padding-block: 18px;
  padding-inline: 40px;
  position: relative;
  border-radius: 100px;
  font-weight: 600;
  font-size: 1rem;
  letter-spacing: 0.05em;
  line-height: 1.2;
}
.cta .cta-btn::after {
  content: "";
  display: block;
  background: url(../img/btn-arrow.svg) no-repeat;
  background-size: cover;
  inline-size: 14px;
  block-size: 12px;
  position: absolute;
  inset-block-start: 50%;
  inset-inline-end: 20px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.cta .cta-btn:hover {
  -webkit-filter: brightness(1.2);
          filter: brightness(1.2);
  color: #333;
}
.cta .cta-btn:hover::after {
  inset-inline-end: 15px;
}
.cta.bottom-cta {
  background: rgba(255, 255, 255, 0.7);
  -webkit-backdrop-filter: blur(10px);
          backdrop-filter: blur(10px);
  position: fixed;
  inset: auto 0 0 0;
  padding-block: 12px;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  opacity: 1;
  padding-inline: 6vw;
}
.cta.bottom-cta.inactive {
  opacity: 0.4;
}
.cta.bottom-cta p {
  -webkit-margin-after: 5px;
          margin-block-end: 5px;
  line-height: 1.2;
  padding-top: 4px;
}
.cta.bottom-cta .btn-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
}
.cta.bottom-cta .btn-group .translate-btn {
  display: inline-block;
  inline-size: 40px;
}
.cta.bottom-cta .btn-group .cta-btn {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

/*------------------
  kv-slider
------------------*/
.kv-slider {
  inline-size: 100%;
  aspect-ratio: 16/9;
  overflow: hidden;
}
.kv-slider .slide {
  inline-size: 100%;
  aspect-ratio: 16/9;
}
.kv-slider .slide img {
  width: 100%;
  aspect-ratio: 16/9;
  -o-object-fit: cover;
     object-fit: cover;
}
.kv-slider .slick-dots {
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: absolute;
  width: 100%;
  bottom: 20px;
  left: 50%;
  padding: 0 10px 0 0;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: 2;
}
.kv-slider .slick-dots li {
  margin: 0 3px;
  width: 10px;
  height: 10px;
  background-color: rgba(255, 255, 255, 0.3);
  border-radius: 50%;
}
.kv-slider .slick-dots li button,
.kv-slider .slick-dots li button:before {
  width: 10px;
  height: 10px;
  color: transparent;
  opacity: 0;
}
.kv-slider .slick-dots li.slick-active {
  background-color: #fff;
  -webkit-box-shadow: 0 0 6px 1px rgba(255, 255, 255, 0.5);
          box-shadow: 0 0 6px 1px rgba(255, 255, 255, 0.5);
}

/*------------------
  strength
------------------*/
.strength {
  padding-block: 20px 0;
  padding-inline: 12vw;
}
.strength .strength-list .strength-item {
  -webkit-margin-after: 30px;
          margin-block-end: 30px;
}
.strength .strength-list .strength-item:last-child {
  -webkit-margin-after: 0;
          margin-block-end: 0;
}
.strength .strength-list .strength-item .strength-img {
  -webkit-margin-after: 20px;
          margin-block-end: 20px;
  text-align: center;
}

/*------------------
  competition
------------------*/
.competition {
  padding-block: 60px 40px;
  padding-inline: 10vw;
  background: #efefef;
}
.competition p {
  -webkit-margin-after: 0;
          margin-block-end: 0;
}

/*------------------
  results
------------------*/
.results {
  padding-block: 50px 40px;
  padding-inline: 6vw;
}
.results .company-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 10px 2%;
}
.results .company-list li {
  inline-size: 32%;
}

/*------------------
  results2
------------------*/
.results2 {
  padding-block: 50px 40px;
  padding-inline: 6vw;
}
.results .company-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 10px 2%;
}
.results .company-list li {
  inline-size: 32%;
}

/*------------------
  output
------------------*/
.output {
  padding-block: 40px 50px;
  padding-inline: 12vw;
  background: #efefef;
}
.output .output-list li {
  text-align: center;
  -webkit-margin-after: 15px;
          margin-block-end: 15px;
}
.output .output-list li:last-child {
  -webkit-margin-after: 0;
          margin-block-end: 0;
}
.output .output-mitsumori {
  max-width: 680px;
  margin-inline: auto;
}

/*------------------
  work
------------------*/
.work {
  padding-block: 40px 60px;
  padding-inline: 12vw;
}
.work .work-box {
  -webkit-margin-after: 40px;
          margin-block-end: 40px;
}
.work .work-box:nth-of-type(2) {
  -webkit-margin-after: 0;
          margin-block-end: 0;
}
.work .work-box p {
  -webkit-margin-after: 0;
          margin-block-end: 0;
}
.work .work-box .work-slider {
  margin-inline: calc(50% - 50vw);
  width: 100vw;
  -webkit-margin-after: 20px;
          margin-block-end: 20px;
  position: relative;
}
.work .work-box .work-slider .slick-slide {
  width: 100%;
  max-height: 452px;
  aspect-ratio: 570/380;
  overflow: hidden;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  opacity: 0.4;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
.work .work-box .work-slider .slick-slide img {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  aspect-ratio: 570/380;
}
.work .work-box .work-slider .slick-center {
  margin-inline: auto;
  opacity: 1;
}
.work .work-box .work-slider .slick-dots {
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: absolute;
  width: 100%;
  bottom: -20px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: 2;
}
.work .work-box .work-slider .slick-dots li {
  margin: 0 4px;
  width: 8px;
  height: 8px;
  background-color: rgba(153, 153, 153, 0.3);
  border-radius: 50%;
}
.work .work-box .work-slider .slick-dots li button,
.work .work-box .work-slider .slick-dots li button:before {
  width: 8px;
  height: 8px;
  color: transparent;
  opacity: 0;
}
.work .work-box .work-slider .slick-dots li.slick-active {
  background-color: #666;
}

/*------------------
  flow
------------------*/
.flow {
  padding-block: 40px 50px;
  padding-inline: 12vw;
  background: #efefef;
}
.flow .flow-list .flow-item {
  -webkit-margin-after: 40px;
          margin-block-end: 40px;
}
.flow .flow-list .flow-item:last-child {
  -webkit-margin-after: 0;
          margin-block-end: 0;
}
.flow .flow-list .flow-item dt {
  -webkit-border-after: #666 solid 1px;
          border-block-end: #666 solid 1px;
  -webkit-padding-after: 8px;
          padding-block-end: 8px;
  -webkit-margin-after: 20px;
          margin-block-end: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  font-size: 0.875rem;
}
.flow .flow-list .flow-item dt .flow-num {
  inline-size: clamp(60px, 15vw, 70px);
  -webkit-margin-start: -8vw;
          margin-inline-start: -8vw;
  display: inline-block;
}
.flow .flow-list .flow-item dt strong {
  text-align: center;
  position: absolute;
  display: block;
  inline-size: 100%;
  line-height: 1.4;
  inset: auto 0 10px;
}
.flow .flow-list .flow-item dd p {
  -webkit-margin-after: 20px;
          margin-block-end: 20px;
}

/*------------------
  outline
------------------*/
.outline {
  padding-block: 50px 0;
  padding-inline: 12vw;
}
.outline.bg {
  padding-block: 50px 40px;
  background: #efefef;
}
.outline .outline-table .outline-item {
  -webkit-border-after: #666 solid 1px;
          border-block-end: #666 solid 1px;
  padding-block: 15px 8px;
}
.outline .outline-table .outline-item._noborder {
  -webkit-border-after: transparent solid 1px;
          border-block-end: transparent solid 1px;
  padding-block: 15px 0;
}
.outline .outline-table .outline-item dt {
  font-size: 0.6875rem;
  color: #999;
  -webkit-margin-after: 0;
          margin-block-end: 0;
}

/*------------------
  contact
------------------*/
.wpcf7-form {
  max-inline-size: 400px;
  margin-inline: auto;
}
.wpcf7-form label {
  font-size: 0.8125rem;
}
.wpcf7-form label .red {
  color: #e33030;
  -webkit-padding-start: 5px;
          padding-inline-start: 5px;
}
.wpcf7-form .form-btn {
  -webkit-padding-before: 20px;
          padding-block-start: 20px;
}
.wpcf7-form .form-btn p {
  -webkit-margin-after: 0;
          margin-block-end: 0;
}
.wpcf7-form .form-btn .wpcf7-previous {
  color: #333;
  font-family: sans-serif;
  display: block;
  background: #e6e6e6;
  border: none;
  border-radius: 100px;
  margin-inline: auto;
  -webkit-margin-after: 20px;
          margin-block-end: 20px;
  padding: 15px 20px;
  max-width: 300px;
  width: 100%;
  line-height: 1.2;
  font-size: sizse(13);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.wpcf7-form .form-btn .wpcf7-previous:hover {
  color: #333;
  -webkit-filter: brightness(1.04);
          filter: brightness(1.04);
}
.wpcf7-form .form-btn .wpcf7-submit {
  color: #333;
  font-family: sans-serif;
  display: block;
  background: #f8b62d;
  border: none;
  border-radius: 100px;
  margin-inline: auto;
  padding: 15px 20px;
  max-width: 300px;
  width: 100%;
  line-height: 1.2;
  font-size: sizse(13);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.wpcf7-form .form-btn .wpcf7-submit:hover {
  color: #333;
  -webkit-filter: brightness(1.1);
          filter: brightness(1.1);
}
.wpcf7-form .form-btn .wpcf7-spinner {
  display: none;
}
.wpcf7-form .wpcf7-response-output {
  border-color: transparent !important;
  line-height: 1.4;
  padding: 0 !important;
}

#thanks .main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#thanks .main section {
  width: 100%;
}

#contact .section-heading, #confirm .section-heading {
  -webkit-padding-after: 40px;
          padding-block-end: 40px;
}

.contact {
  padding-block: 40px 20px;
  padding-inline: 10vw;
}
.contact .contact-tel {
  text-align: center;
  color: #a6a9aa;
}
.contact .contact-tel img {
  max-width: 80%;
  display: inline-block;
  -webkit-margin-end: 10px;
          margin-inline-end: 10px;
  vertical-align: -4px;
}
.contact .contact-text {
  text-align: center;
  margin-bottom: 10px;
}
.contact .contact-text strong {
  font-size: 0.9375rem;
  font-weight: 500;
  -webkit-margin-after: 5px;
          margin-block-end: 5px;
  display: inline-block;
}

/* *****************************
 *
 * CSS for PC
 * max-width: 980px
 *
 **************************** */
@media (min-width: 768px) {
  /*------------------
    basic
  ------------------*/
  .sp {
    display: none;
  }
  .pc {
    display: unset;
  }
  body {
    font-size: 0.9375rem;
    line-height: 2;
  }
  a[href^="tel:"] {
    pointer-events: none;
    cursor: default;
  }
  /*------------------
    #lp
  ------------------*/
  #lp {
    -webkit-padding-after: 0;
            padding-block-end: 0;
  }
  /*------------------
    header
  ------------------*/
  .header {
    block-size: 60px;
  }
  /*------------------
    main
  ------------------*/
  .main .section-heading {
    font-size: 1.5rem;
    -webkit-padding-after: 60px;
            padding-block-end: 60px;
  }
  .main .sub-heading {
    font-size: 1.375rem;
    padding-block: 60px 40px;
  }
  /*------------------
   footer
  ------------------*/
  .footer {
    padding-block: 20px;
    block-size: 110px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .footer .copyright {
    -webkit-padding-before: 0;
            padding-block-start: 0;
  }
  /*------------------
    cta
  ------------------*/
  .cta {
    padding-block: 50px;
    padding-inline: 0;
    max-width: 470px;
    margin-inline: auto;
  }
  .cta p {
    -webkit-margin-after: 15px;
            margin-block-end: 15px;
    font-size: 1.125rem;
  }
  .cta .cta-btn {
    font-size: 1.625rem;
  }
  .cta .cta-btn::after {
    inset-inline-end: 25px;
  }
  .cta .cta-btn:hover::after {
    inset-inline-end: 20px;
  }
  .cta.bottom-cta {
    background: none;
    -webkit-backdrop-filter: none;
            backdrop-filter: none;
    inline-size: 360px;
    inset: auto 0 0 auto;
    padding-inline: 15px;
  }
  .cta.bottom-cta p {
    font-size: 0.875rem;
  }
  .cta.bottom-cta .btn-group .cta-btn {
    font-size: 1.0625rem;
    padding-inline: 15px;
  }
  .cta.bottom-cta .btn-group .cta-btn::after {
    inset-inline-end: 18px;
  }
  .cta.bottom-cta .btn-group .cta-btn:hover::after {
    inset-inline-end: 15px;
  }
  /*------------------
    kv-slider
  ------------------*/
  .kv-slider {
    height: 560px;
  }
  .kv-slider .slide {
    height: 560px;
  }
  .kv-slider .slide img {
    height: 560px;
  }
  /*------------------
    strength
  ------------------*/
  .strength {
    padding-block: 30px 0;
    padding-inline: 10vw;
    max-inline-size: calc(980px + 20vw);
    margin-inline: auto;
  }
  .strength .strength-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 8vw;
  }
  .strength .strength-list .strength-item {
    -webkit-margin-after: 0;
            margin-block-end: 0;
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
  .strength .strength-list .strength-item:last-child {
    -webkit-margin-after: 0;
            margin-block-end: 0;
  }
  .strength .strength-list .strength-item .strength-img {
    -webkit-margin-after: 30px;
            margin-block-end: 30px;
  }
  /*------------------
    competition
  ------------------*/
  .competition {
    padding-block: 90px;
    -webkit-margin-before: 50px;
            margin-block-start: 50px;
  }
  .competition p {
    max-inline-size: 980px;
    margin-inline: auto;
  }
  /*------------------
    results
  ------------------*/
  .results {
    padding-block: 90px;
    padding-inline: 10vw;
    max-inline-size: calc(980px + 20vw);
    margin-inline: auto;
    padding-inline: 8vw;
  }
  .results._en {
    padding-block: 90px 0;
  }
  .results .company-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    gap: 10px 2%;
  }
  .results .company-list li {
    inline-size: 15%;
  }

  /*------------------
    results2
  ------------------*/
    .results {
    padding-block: 90px;
    padding-inline: 10vw;
    max-inline-size: calc(980px + 20vw);
    margin-inline: auto;
    padding-inline: 8vw;
  }
  .results._en {
    padding-block: 90px 0;
  }
  .results .company-list2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    gap: 10px 2%;
  }
  .results .company-list2 li {
    inline-size: 30%;
  }

  /*------------------
    output
  ------------------*/
  .output {
    padding-block: 90px;
  }
  .output .output-mitsumori p {
    -webkit-margin-after: 40px;
            margin-block-end: 40px;
  }
  /*------------------
    work
  ------------------*/
  .work {
    padding-block: 90px;
    padding-inline: 10vw;
    max-inline-size: calc(680px + 20vw);
    margin-inline: auto;
  }
  .work .work-box {
    -webkit-margin-after: 60px;
            margin-block-end: 60px;
  }
  .work .work-box .work-slider {
    -webkit-margin-after: 30px;
            margin-block-end: 30px;
  }
  .work .work-box .work-slider .slick-dots {
    bottom: -30px;
  }
  .work .work-box .work-slider .slick-dots li {
    margin: 0 6px;
    width: 10px;
    height: 10px;
  }
  /*------------------
    flow
  ------------------*/
  .flow {
    padding-block: 90px;
  }
  .flow .flow-list {
    max-inline-size: 680px;
    margin-inline: auto;
  }
  .flow .flow-list .flow-item {
    -webkit-margin-after: 80px;
            margin-block-end: 80px;
  }
  .flow .flow-list .flow-item:last-child {
    -webkit-margin-after: 0;
            margin-block-end: 0;
  }
  .flow .flow-list .flow-item dt {
    -webkit-padding-after: 15px;
            padding-block-end: 15px;
    -webkit-margin-after: 35px;
            margin-block-end: 35px;
  }
  .flow .flow-list .flow-item dt .flow-num {
    inline-size: 80px;
    -webkit-margin-start: 0;
            margin-inline-start: 0;
  }
  .flow .flow-list .flow-item dt strong {
    font-size: 1.375rem;
    font-weight: 400;
    inset: auto 0 5px;
  }
  .flow .flow-list .flow-item dd {
    max-inline-size: 570px;
    margin-inline: auto;
  }
  .flow .flow-list .flow-item dd p {
    -webkit-margin-after: 35px;
            margin-block-end: 35px;
  }
  /*------------------
    outline
  ------------------*/
  .outline {
    padding-block: 90px 0;
    padding-inline: 10vw;
    max-inline-size: calc(680px + 20vw);
    margin-inline: auto;
  }
  .outline.bg {
    padding-block: 90px 80px;
    max-inline-size: inherit;
  }
  .outline.bg .outline-table {
    max-width: 680px;
    margin-inline: auto;
  }
  .outline .outline-table .outline-item {
    padding-block: 25px 15px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .outline .outline-table .outline-item._noborder {
    -webkit-border-after: #666 solid 1px;
            border-block-end: #666 solid 1px;
    padding-block: 25px 15px;
  }
  .outline .outline-table .outline-item dt {
    font-size: 0.8125rem;
    inline-size: 25%;
    -webkit-padding-end: 20px;
            padding-inline-end: 20px;
    -webkit-margin-before: 2px;
            margin-block-start: 2px;
  }
  .outline .outline-table .outline-item dd {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
  /*------------------
    contact
  ------------------*/
  .contact {
    padding-block: 90px 30px;
    padding-inline: 10vw;
    max-inline-size: calc(570px + 20vw);
    margin-inline: auto;
  }
  .contact .contact-tel img {
    max-width: 360px;
    display: inline-block;
    -webkit-margin-end: 10px;
            margin-inline-end: 10px;
    vertical-align: -4px;
  }
  .contact .contact-text {
    font-size: 0.9375rem;
  }
  .contact .contact-text strong {
    font-size: 1.125rem;
  }
}

div.wpcf7-mail-sent-ok {
  background-color: #56b379;
  color:#ffffff;
  font-weight:bold;
  font-size:120%;
  padding:10px;
  }


  

  /*------------------
    center-content(Nijo追加20240409）
  ------------------*/
.center-content {
  display: block;
  justify-content: center;
  align-items: center;
  height: 60vh; /* 画面の高さいっぱいにセンター配置 */
}
.center-content .center-content-btn {
  background: #f8b62d;
  text-align: center;
  display: block;
  margin: 0 auto;
  box-align: center;
  padding-block: 12px;
  padding-inline: 60px;
  position: relative;
  border-radius: 100px;
  border: none;
  font-weight: 600;
  font-size: 1rem;
  letter-spacing: 0.05em;
  line-height: 1.2;
}
.contact {
    /* 任意のスタイルを追加 */
    align-content: center;
}


  


